Bug 110091 - Errata rpm list errors
Errata rpm list errors
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Orazi
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-14 14:29 EST by Bernd Bartmann
Modified: 2008-10-16 14:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 14:49:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2003-11-14 14:29:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
The glibc errata announcement text at
https://rhn.redhat.com/errata/RHSA-2003-334.html lists the i686
packages 3 times for AS, ES and WS:

i686:
glibc-2.3.2-95.6.i686.rpm 	    6b45bc31853d21de20f4ec1a795eb8d1
nptl-devel-2.3.2-95.6.i686.rpm 	    10eb17f2ba645771a641286010ad507b
glibc-2.3.2-95.6.i686.rpm 	    6b45bc31853d21de20f4ec1a795eb8d1
glibc-2.3.2-95.6.i686.rpm 	    6b45bc31853d21de20f4ec1a795eb8d1


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. read the errata text
2.
3.
    

Additional info:
Comment 1 Bernd Bartmann 2003-11-23 16:02:36 EST
glibc-devel is also listed twice.
Comment 2 Ulrich Drepper 2004-09-28 05:20:36 EDT
Reassigning to distribution, this has nothing to do with the
individual package (glibc in this case).
Comment 4 Stephen Herr 2008-10-16 14:49:17 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.